img {
  display: inline-block;
  padding: 0;
  border: none;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
}



.banner {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  z-index: 9;
}




.banner .swiper-container {
  overflow: hidden;
  margin: 0 auto;

}

.banner .swiper-slide {
  height: 100%;
  overflow: hidden;
  position: relative;
  z-index: 2;
}

.banner .swiper-slide::after{
  position: absolute;
  content: "";
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background: url(../images/bannerbg.png) no-repeat bottom center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
}

.banner .swiper-slide {
  background-position: center;
  background-repeat: no-repeat;
}

.banner .swiper-slide a{
  display: block;
}

.banner .swiper-slide img {
  width: 100%;
  height: 100%;
  display: block;
  transition: 1s linear 2s;
  transform: scale(1, 1);
  object-fit: cover;
  position: relative;
}

.banner .swiper-slide-active img,
.banner .swiper-slide-duplicate-active img {
  transition: 6s linear;
  transform: scale(1.05, 1.05);
}



.banner .video-slide {
  width: 100%;
  height: 100%;
  position: relative;
}

.banner video{
  display: block;
  pointer-events: none; 
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.banner .swiper-banner-next {
  position: absolute;
  width: 0.66rem;
  height: 0.67rem;
  background: url(../images/bannerright.png) no-repeat center;
  background-size: 100%;
  right: 3%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 15;
  cursor: pointer;
  display: none;

}

.banner .swiper-banner-prev {
  position: absolute;
  width: 0.66rem;
  height: 0.67rem;
  background: url(../images/bannerleft.png) no-repeat center;
  background-size: 100%;
  left: 3%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 15;
  cursor: pointer;
  display: none;
}


.banner .banner_button{
  position: absolute;
  bottom: 0.9rem;
  left: 0;
  width: 100%;
  z-index: 11;
}


.banner .swiper-pagination{
  width: 100%;
  margin: 0 auto;
  position: relative;
  text-align: center;
}

.banner .swiper-pagination .swiper-pagination-bullet{
  position: relative;
  margin: 0 0.08rem;
  border-radius: 0%;
  opacity: 1;
  display: inline-block;
  width: 0.48rem;
  height: 0.48rem;
  background: none;
  line-height: 0.48rem;
  font-size: 0.14rem;
  color: rgba(255, 255, 255, 0);
  font-family: Arial, Helvetica, sans-serif;
  padding-left: 0.1rem;
}

.banner .swiper-pagination .swiper-pagination-bullet::before{
  position: absolute;
  top: 0%;
  left: 0.16rem;
  content: "0";
  line-height: 0.48rem;
  font-size: 0.14rem;
  color: rgba(255, 255, 255, 0);
  font-family: Arial, Helvetica, sans-serif;
}

.banner .swiper-pagination .swiper-pagination-bullet::after{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  content: "";
  background: #fff;
  border-radius: 50%;
  width: 0.08rem;
  height: 0.08rem;
}



.banner .swiper-pagination .swiper-pagination-bullet-active{
  background: url(../images/bannerico.png) no-repeat center;
  background-size: 100% 100%;
  opacity: 1;
  color: rgba(255, 255, 255, 1);
}

.banner .swiper-pagination .swiper-pagination-bullet-active::after{
  opacity: 0;
}
.banner .swiper-pagination .swiper-pagination-bullet-active::before{
  color: rgba(255, 255, 255, 1);
}

.swiper-button-prev::after, .swiper-container-rtl .swiper-button-next::after {
  content: 'prev';
  display: none;

}

.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
  content: 'next';
  display: none;
}







.titlecon{
  position: relative;
  text-align: center;
  margin: 0 auto;
}

.title{
  display: inline-block;
  text-align: center;
  background: url(../images/titleico.png) no-repeat right 0.2rem;
  background-size: 1.43rem 0.56rem;
  padding-right: 0.75rem;
} 

.title h3{
  font-weight: bold;
  font-size: 0.36rem;
  color: #2C2C2C;
  font-family: "SourceHanSerifCN";
  align-items: center;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.title h3 i{
  font-size: 0.6rem;
  color: #A32324;
  font-family: "yuweij";
  font-weight: normal;
  letter-spacing: -7px;
  margin-right: 0.03rem;
}

.title span{
  display: block;
  font-size: 0.14rem;
  color: #CA9E79;
  font-family: 'Times New Roman', Times, serif;
  text-transform: uppercase;
  text-align: left;
  margin: 0.02rem 0 0 0.15rem;

}

.titlemore{
  position: absolute;
  right: 0.8rem;
  top: 0.18rem;
  border-radius: 45px;
  border: 1px solid #2C2C2C;
  border: 1px solid rgba(171, 171, 171, 0.3);
  width: 0.97rem;
  height: 0.32rem;
  line-height: 0.32rem;
  text-align: center;
}

.titlemore a{
  display: block;
  font-size: 0.14rem;
  color: #646464;
}




.pagebg{
  margin: 0 auto;
  width: 100%;
  background: #fbf9f5;

}


.newsbg{
  margin: 0 auto;
  width: 100%;
} 

.newsbg .news{
  margin: 0 auto;
  padding-top: 0.8rem;
}

.newsbg .news .newsbox{
  margin: 0.55rem auto 0 auto;
}

.newsbg .news .newsbox ul{
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
}

.newsbg .news .newsbox ul li{
  position: relative;
  z-index: 5;
  width: 30.5%;
  background: #FFFFFF;
  box-shadow: 0px 4px 30px 0px rgba(76, 76, 76, 0.08);
  margin-right: 4.2%;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.newsbg .news .newsbox ul li:last-child{
  margin-right: 0;
}

.newsbg .news .newsbox ul li a{
  display: block;
}

.newsbg .news .newsbox ul li .pic{
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.5%;

}

.newsbg .news .newsbox ul li .pic img{
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.newsbg .news .newsbox ul li .txt{
  padding: 0.35rem  0.35rem 0.48rem 0.35rem;

} 

.newsbg .news .newsbox ul li .txt h5{
  font-size: 0.18rem;
  color: #282828;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-bottom: 0.25rem;
}

.newsbg .news .newsbox ul li .txt p{
  font-size: 0.14rem;
  color: #9E9E9E;
  line-height: 0.24rem;
  max-height: 0.72rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.newsbg .news .newsbox ul li .txt .time{
  display: block;
  color: #999999;
  font-size: 0.14rem;
  background: url(../images/time.png) no-repeat left center;
  background-size: 0.155rem 0.155rem;
  padding-left: 0.28rem;
  margin-top: 0.4rem;
}

.newsbg .news .newsbox ul li::after{
  position: absolute;
  right: 0.2rem;
  bottom: 0;
  content: "";
  z-index: -1;
  background: url(../images/newslist.png) no-repeat bottom right;
  background-size: 100% 100%;
  width: 2.97rem;
  height: 2.06rem;
  opacity: 0;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}






.noticebg{
  margin: 0 auto;
  padding: 0.9rem 0 0.92rem 0;
  position: relative;
  z-index: 5;
}


.noticebg::after{
  position: absolute;
  right: 0rem;
  top: -0.3rem;
  content: "";
  z-index: -1;
  background: url(../images/noticebg.png) no-repeat top right;
  background-size: 100% 100%;
  width: 9.7rem;
  height: 8.27rem;
}

.noticebg .notice .titlemore{
  right: 0.8rem;
}

.noticebg .notice .noticebox{
  margin: 0.52rem auto 0 auto;
}

.noticebg .notice .noticebox ul{
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
}

.noticebg .notice .noticebox ul li{
  width: 28%;
  position: relative;
  margin-right: 8%;
  padding-top: 0.15rem;

}

.noticebg .notice .noticebox ul li::after{
  position: absolute;
  right: -14%;
  top: 0;
  content: "";
  width: 1px;
  height: 1.24rem;
  background: #D8D8D8;
}

.noticebg .notice .noticebox ul li:last-child{
  margin-right: 0;
}

.noticebg .notice .noticebox ul li:last-child::after{
  background: none;
}


.noticebg .notice .noticebox ul li a{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}

.noticebg .notice .noticebox ul li .time{
  width: 0.9rem;

}

.noticebg .notice .noticebox ul li .time span{
  display: block;
  font-size: 0.46rem;
  color: #A20E12;
  line-height: 0.4rem;
}

.noticebg .notice .noticebox ul li .time i{
  display: block;
  font-size: 0.16rem;
  color: #A20E12;
  margin-top: 0.05rem;
}

.noticebg .notice .noticebox ul li .txt{
  width: calc((100% - 0.9rem));
  margin-top: 0.05rem;
}

.noticebg .notice .noticebox ul li .txt h5{
  font-size: 0.18rem;
  color: #333333;
  line-height: 0.28rem;
  height: 0.56rem;
  overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;

}

.noticebg .notice .noticebox ul li .txt p{
  font-size: 0.14rem;
  color: #9E9E9E;
  line-height: 0.24rem;
  height: 0.72rem;
  overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    margin-top: 0.25rem;
}







.honorbg{
  margin: 0 auto;
  background: url(../images/honorbg.png) no-repeat bottom center;
  background-size: 100% ;
  position: relative;
  z-index: 5;
  padding: 0.9rem 0 0.57rem 0;
}

.honorbg .honor{
  margin:0 auto;
}

.honorbg .honor .honorbox{
  margin: 1.25rem 0 0 4.9rem;
  position: relative;
}


.honorbg .honor .honorbox .swiper-slide{
  position: relative;
}


.honorbg .honor .honorbox .swiper-slide a{
  display: block;
}


.honorbg .honor .honorbox .swiper-slide .pic{
  width: 100%;
  height: auto;
  padding-top: 74%;
  background:  no-repeat top center;
  background-size: 100%  100% ;

}

.honorbg .honor .honorbox .swiper-slide .pic img{
  position: absolute;
  left: 0.1rem;
  top: 0.12rem;
  display: block;
  width: calc((100% - 0.2rem));
  height: calc((100% - 0.2rem));
  /* object-fit: cover; */
  overflow: hidden;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.honorbg .honor .honorbox .honor-pagination{
  margin: 0.5rem 2.6rem 0 0;
  width: auto;
  text-align: right;
}

.honorbg .honor .honorbox .honor-pagination .swiper-pagination-bullet{
  margin: 0 0.05rem;
  width: 0.06rem;
  height: 0.06rem;
  background: #FFFFFF;
  border-radius: 50%;
  opacity: 0.8;
  position: relative;
}

.honorbg .honor .honorbox .honor-pagination .swiper-pagination-bullet-active{
  width: 0.09rem;
  height: 0.09rem;
  opacity: 1;
  top: 0.01rem;

}





.teambg{
  margin: 0 auto;
  padding-top: 0.7rem;
  padding-bottom: 1.4rem;
  position: relative;
  z-index: 5;
}

.teambg::after{
  position: absolute;
  right: 0;
  bottom: -1.5rem;
  content: "";
  z-index: -1;
  width: 9.76rem;
  height: 5.63rem;
  background: url(../images/teamico.png) no-repeat top center;
  background-size: 100%;
}


.teambg .teambox{
  margin: 0.95rem auto 0 auto;
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.teambg .teambox .team_l{
  width: 59.5%;
  position: relative;

}

.teambg .teambox .team_l #certify{
  position: relative;
}

.teambg .teambox .team_l .swiper-container{
  padding-top: 0.3rem;
  padding-bottom: 0.3rem;
  position: relative;
}

.teambg .teambox .team_l .swiper-slide{
  width: 3.93rem;
  position: relative;
  z-index: 5;
}

.teambg .teambox .team_l .swiper-slide a{
  display: block;

}


.teambg .teambox .team_l .swiper-slide::after{
  position: absolute;
  content: "";
  left: -0.3rem;
  top: -0.3rem;
  width: 100%;
  height: 98%;
  border: 2px solid #D8D8D8;
  z-index: -1;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  opacity: 0;
}

.teambg .teambox .team_l .swiper-slide .pic{
  position: relative;
  width: 100%;
  height: 4.71rem;
  overflow: hidden;


}

.teambg .teambox .team_l .swiper-slide .pic img{
  position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    object-position: top;
    object-fit: cover;
    overflow: hidden;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.teambg .teambox .team_l .swiper-slide-prev .pic::after{
  position: absolute;
  content: "";
  left: 0;
  top: 0px;
  width: 100%;
  height: 100%;
  background: url(../images/teamimgbg2.png) no-repeat right center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;



}

.teambg .teambox .team_l .swiper-slide-next .pic::after{
  position: absolute;
  content: "";
  left: 0;
  top: 0px;
  width: 100%;
  height: 100%;
  background: url(../images/teamimgbg1.png) no-repeat left center;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
}


.teambg .teambox .team_l .swiper-slide::before{
  position: absolute;
  content: "";
  left: -50%;
  bottom: -0.05rem;
  width: 7.42rem;
  height: 0.85rem;
  background: url(../images/teamimgbg3.png) no-repeat left center;
  background-size: 100%;
  z-index: -2;
  pointer-events: none;
  opacity: 0;
}

.teambg .teambox .team_l .swiper-slide-active::after{
  opacity: 1;
}


.teambg .teambox .team_l .swiper-slide-active::before{
  opacity: 1;
}


.teambg .teambox .team_l .team-next{
  cursor: pointer;
  z-index: 9;
  position: absolute;
  right: 29.5%;
  top: 51%;
  transform: translateY(-50%);
  width: 0.36rem;
  height: 0.36rem;
  background: #FFFFFF url(../images/right.png) no-repeat  center;
  background-size: 0.07rem 0.1rem;
	border-radius: 50%;
  box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.1);

}

.teambg .teambox .team_l .team-prev{
  cursor: pointer;
  z-index: 9;
  position: absolute;
  left: 29%;
  top: 51%;
  transform: translateY(-50%);
  width: 0.36rem;
  height: 0.36rem;
  background: #FFFFFF url(../images/left.png) no-repeat  center;
  background-size: 0.07rem 0.1rem;
  border-radius: 50%;
  box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.1);
}

.teambg .teambox .team_l .xt{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.teambg .teambox .team_l .team-pagination {
  width: 1.08rem;
  height: 3px;
  border-radius: 68px;
  background: #D8D8D8;
  position: relative;
  margin: 0 auto;
}

.teambg .teambox .team_l .team-pagination .swiper-pagination-progressbar-fill{
  background: #900F13;
}


.teambg .teambox .team_txt{
  width: 35.7%;
  height: 4.62rem;
  background: #FFFFFF;
  box-shadow: 0px 6px 30px 0px rgba(144, 15, 19, 0.13);
  padding: 0.78rem 0.85rem 0 0.65rem;
}

.teambg .teambox .team_txt ul li{
  width: 100%;
}

.teambg .teambox .team_txt ul li h5{
  font-size: 0.2rem;
  font-weight: bold;
  color: #333333;
  line-height: 0.32rem;
  height: 0.64rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.teambg .teambox .team_txt ul li i{
  display: block;
  font-size: 0.16rem;
  color: #666666;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0.23rem 0 0.18rem 0;
}

.teambg .teambox .team_txt ul li p{
  font-size: 0.16rem;
  color: #999999;
  line-height: 0.3rem;
  height: 0.9rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.teambg .teambox .team_txt ul li .more{
  display: block;
  float: right;
  width: 0.5rem;
  height: 0.5rem;
  background:  #900F13 url(../images/more.png) no-repeat  center;
  background-size: 0.175rem  0.175rem;
  margin-top: 0.9rem;
}








.campusbg{
  margin: 0 auto;
  position: relative;
  z-index: 8;
  height: 3.2rem;
}

.campusbg .campus{
  border-radius: 0px 0.3rem 0px 0.3rem;
  background: #FFFFFF;
  box-shadow: 0px 4px 20px 0px rgba(144, 15, 19, 0.07);
  padding: 0.1rem 0 0.01rem 0;
  position: relative;
  z-index: 5;
}

.campusbg .campus::after{
  position: absolute;
  content: "";
  z-index: -1;
  right: 0.85rem;
  bottom: 0;
  width: 5.77rem;
  height: 2.22rem;
  background:  url(../images/linksbg.png) no-repeat  center;
  background-size: 100% 100%;
}

.campusbg .campus .campuslist{
  margin: 0.3rem 0 0.7rem 0;

}


.campusbg .campus .campuslist dl{
  display: flex;
  justify-content: left;
  flex-wrap: wrap;


}

.campusbg .campus .campuslist dl dt{
  width: 2.08rem;
  height: 0.85rem;
  line-height: 0.85rem;
  border-right: 1px solid #D4D4D4;
  text-align: center;
  margin-top: 0.15rem;

}

.campusbg .campus .campuslist dl dt h5{
  font-size: 0.24rem;
  font-weight: normal;
  color: #333333;
  font-family: "SourceHanSerifCN-Bold";
}

.campusbg .campus .campuslist dl dt h5 i{
  font-size: 0.24rem;
  font-weight: bold;
  color: #8C1014;
}


.campusbg .campus .campuslist dl .nr{
  width: calc((100% - 2.1rem));
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
}

.campusbg .campus .campuslist dl .nr dd{
  display: inline-block;
  text-align: center;
  padding: 0 0.45rem;
  width: 14%;
  position: relative;
}

.campusbg .campus .campuslist dl .nr dd::after{
  position: absolute;
  right: 0;
  top: 0.15rem;
  content: "";
  width: 1px;
  height: 0.85rem;
  background: #D4D4D4;
}

.campusbg .campus .campuslist dl .nr dd:last-child::after{
  background: none;
}

.campusbg .campus .campuslist dl .nr dd a{
  display: block;

}

.campusbg .campus .campuslist dl .nr dd .pic{
  margin: 0 auto;
  position: relative;
  z-index: 5;
  height: 0.74rem;
}

.campusbg .campus .campuslist dl .nr dd .pic::after{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  content:"" ;
  z-index: -1;
  width: 0.65rem;
  height: 0.65rem;
  background: #F6F0F0;
  border-radius: 50%;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.campusbg .campus .campuslist dl .nr dd .pic span{
  display: block;
  overflow: hidden;
  width: 0.74rem;
  height: 0.74rem;
  margin: 0 auto;
}

.campusbg .campus .campuslist dl .nr dd .pic .ico1{
  display: block;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.campusbg .campus .campuslist dl .nr dd .pic .ico2{
  display: block;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.campusbg .campus .campuslist dl .nr dd .txt{
  color: #333333;
  font-size: 0.15rem;
  line-height: 0.24rem;
  min-height: 0.48rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.campusbg .campus .campuslist:last-child{
  margin-bottom: 0.4rem;
}











@media (min-width: 1024px){


  .newsbg .news .newsbox ul li:hover{

    box-shadow: 0px 4px 30px 0px rgba(144, 15, 19, 0.13);
  }
  
  .newsbg .news .newsbox ul li:hover::after{
    opacity: 1;
  }
  
  .newsbg .news .newsbox ul li:hover .pic img{
    transform: scale(1.1);
  }
  
  .newsbg .news .newsbox ul li:hover .txt h5{
    color: #900F13;
  }
  
  .newsbg .news .newsbox ul li:hover .txt p{
    color: #C17173;
  }

  .noticebg .notice .noticebox ul li:hover .txt h5{
    color: #900F13;
  }

  .campusbg .campus .campuslist dl .nr dd:hover .pic::after{
    background: #F6F0F0;
    box-shadow: 0px 4px 10px 0px rgba(115, 0, 0, 0.3);
  }

  .campusbg .campus .campuslist dl .nr dd:hover .pic .ico1{
    transform: translateY(-100%);
  }

  .campusbg .campus .campuslist dl .nr dd:hover .pic .ico2{
    transform: translateY(-100%);
  }

}






@media (max-width: 1024px){

  .banner .banner_button{
    bottom: 0.2rem;

  }
  

  
  .banner .swiper-pagination .swiper-pagination-bullet{

    width: 0.6rem;
    height: 0.6rem;
    background: none;
    line-height: 0.6rem;
    font-size: 0.24rem;

  }
  
  .banner .swiper-pagination .swiper-pagination-bullet::before{
    left: 0.16rem;
    line-height: 0.6rem;
    font-size: 0.24rem;

  }
  
  .banner .swiper-pagination .swiper-pagination-bullet::after{

    width: 0.12rem;
    height: 0.12rem;
  }
  
  
  
  .banner .swiper-pagination .swiper-pagination-bullet-active{
    background: url(../images/bannerico.png) no-repeat center;
    background-size: 100% 100%;

  }
  
  .banner .swiper-pagination .swiper-pagination-bullet-active::after{
    opacity: 0;
  }
  .banner .swiper-pagination .swiper-pagination-bullet-active::before{
    color: rgba(255, 255, 255, 1);
  }
  



.titlecon{
  text-align: left;
  margin: 0 ;
}

.title h3 {

  justify-content: left;

}


.title h3 i{

  font-weight: normal;
  letter-spacing: -3px;
  margin-right: 0.03rem;
}

.title span{
  font-size: 0.24rem;
  margin: 0.02rem 0 0 0.15rem;

}

.titlemore{
  right: 0rem;
  top: 0.1rem;
  width: 1.7rem;
  height: 0.58rem;
  line-height: 0.58rem;

}

.titlemore a{

  font-size: 0.24rem;

}




.newsbg .news{

  padding-top: 0.5rem;
}

.newsbg .news .newsbox{
  margin: 0.4rem auto 0 auto;
}



.newsbg .news .newsbox ul li{

  width: 100%;
  margin-right: 0%;
  margin-bottom: 0.25rem;
}



.newsbg .news .newsbox ul li .txt h5{
  font-size: 0.3rem;
  margin-bottom: 0.3rem;
}

.newsbg .news .newsbox ul li .txt p{
  font-size: 0.28rem;
  line-height: 0.45rem;
  max-height: 1.35rem;

}

.newsbg .news .newsbox ul li .txt .time{

  font-size: 0.26rem;
  background: url(../images/time.png) no-repeat left center;
  background-size: 0.28rem 0.28rem;
  padding-left: 0.4rem;
  margin-top: 0.4rem;
}




.noticebg{

  padding: 0.5rem 0 0.4rem 0;

}


.noticebg::after{

  top: auto;
  bottom: 0;
  width: 9.7rem;
  height: 8.27rem;
}



.noticebg .notice .noticebox{
  margin: 0.4rem auto 0 auto;
}



.noticebg .notice .noticebox ul li{
  width: 100%;
  margin-right: 0%;
  margin-bottom: 0.3rem;
  padding: 0.15rem 0 0.3rem 0;

}

.noticebg .notice .noticebox ul li::after{
  position: absolute;
  right: 0%;
  top: auto;
  bottom: 0;
  content: "";
  width: 100%;
  height: 1px;
  background: #D8D8D8;
}



.noticebg .notice .noticebox ul li:last-child::after{
  background: none;
}


.noticebg .notice .noticebox ul li a{
  width: 100%;
}

.noticebg .notice .noticebox ul li .time{
  width: 1.3rem;
  text-align: center;

}

.noticebg .notice .noticebox ul li .time span{

  font-size: 0.46rem;

}

.noticebg .notice .noticebox ul li .time i{

  font-size: 0.26rem;

}

.noticebg .notice .noticebox ul li .txt{
  width: calc((100% - 1.4rem));
}

.noticebg .notice .noticebox ul li .txt h5{
  font-size: 0.3rem;
  line-height: 0.45rem;
  height: 0.9rem;


}

.noticebg .notice .noticebox ul li .txt p{
  font-size: 0.26rem;
  line-height: 0.4rem;
  height: 1.2rem;
  margin-top: 0.2rem;
}





.honorbg{

  background: url(../images/honorbg.png) no-repeat bottom center;
  background-size: 100% ;

  padding: 0.5rem 0 0.57rem 0;
}


.honorbg .honor .title {
  padding-right: 0.15rem;
}


.honorbg .honor .honorbox{
  margin: 0.4rem 0 0 0rem;

}





.honorbg .honor .honorbox .swiper-slide .pic{
  height: auto;
  padding-top: 63%;
}

.honorbg .honor .honorbox .swiper-slide .pic img{
  position: absolute;

  display: block;


}

.honorbg .honor .honorbox .honor-pagination{
  margin: 0.5rem 2.6rem 0 0;
  width: auto;
  text-align: right;
}

.honorbg .honor .honorbox .honor-pagination .swiper-pagination-bullet{
  width: 0.12rem;
  height: 0.12rem;
}

.honorbg .honor .honorbox .honor-pagination .swiper-pagination-bullet-active{
  width: 0.12rem;
  height: 0.12rem;
  opacity: 1;
  top: 0rem;

}





.teambg{

  padding-top: 0.7rem;
  padding-bottom: 0.5rem;

}

.teambg::after{
  position: absolute;
  right: 0;
  bottom: -1.5rem;
  content: "";
  z-index: -1;
  width: 9.76rem;
  height: 5.63rem;
  background: url(../images/teamico.png) no-repeat top center;
  background-size: 100%;
}


.teambg .teambox{
  margin: 0.1rem auto 0 auto;

}

.teambg .teambox .team_l{
  width: 100%;


}


.teambg .teambox .team_l .swiper-container{
  padding-top: 0.3rem;
  padding-bottom: 0.3rem;

}

.teambg .teambox .team_l .swiper-slide{
  width: 96%;

}




.teambg .teambox .team_l .swiper-slide::after{
  display: none;

}

.teambg .teambox .team_l .swiper-slide .pic{

  height: auto;
  padding-top: 125%;



}




.teambg .teambox .team_l .team-next{

  right: 0%;
  width: 0.56rem;
  height: 0.56rem;
  background: #FFFFFF url(../images/right.png) no-repeat  center;
  background-size: 0.14rem 0.2rem;


}

.teambg .teambox .team_l .team-prev{

  left: 0%;
  width: 0.56rem;
  height: 0.56rem;
  background: #FFFFFF url(../images/left.png) no-repeat  center;
  background-size: 0.14rem 0.2rem;

}



.teambg .teambox .team_l .team-pagination {
  width: 70%;
  height: 3px;

}



.teambg .teambox .team_txt{
  margin: 0.3rem auto 0 auto;
  width: 100%;
  height: auto;
  padding: 0.7rem 0.65rem 0.5rem 0.65rem;
}



.teambg .teambox .team_txt ul li h5{
  font-size: 0.3rem;
  line-height: 0.45rem;
  height: 0.9rem;

}

.teambg .teambox .team_txt ul li i{
  font-size: 0.26rem;
}

.teambg .teambox .team_txt ul li p{
  font-size: 0.28rem;
  line-height: 0.4rem;
  height: 1.2rem;

}

.teambg .teambox .team_txt ul li .more{

  width: 0.6rem;
  height: 0.6rem;
  margin-top: 0.7rem;
}






.campusbg{

  height: auto;
  padding-bottom: 0.5rem;
}

.campusbg .campus{

}

.campusbg .campus::after{

  right: 0.85rem;

  width: 5.77rem;
  height: 2.22rem;

}

.campusbg .campus .campuslist{
  margin: 0.3rem 0 0.3rem 0;

}


.campusbg .campus .campuslist dl{
  display: flex;
  justify-content: left;
  flex-wrap: wrap;


}

.campusbg .campus .campuslist dl dt{
  width: 100%;
  height: 0.85rem;
  line-height: 0.85rem;
  border-right: none;
  text-align: center;
  margin-top: 0.15rem;
  

}

.campusbg .campus .campuslist dl dt h5{
  font-size: 0.32rem;
}

.campusbg .campus .campuslist dl dt h5 i{
  font-size: 0.32rem;
}


.campusbg .campus .campuslist dl .nr{
  width: calc((100% - 0rem));
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
  margin: 0.3rem auto 0 auto;
}

.campusbg .campus .campuslist dl .nr dd{

  padding: 0 0.45rem;
  width: 50%;
  margin-bottom: 0.2rem;

}

.campusbg .campus .campuslist dl .nr dd::after{

  height: 0.85rem;

}



.campusbg .campus .campuslist dl .nr dd .txt{
  font-size: 0.28rem;
  line-height: 0.4rem;
  min-height: 0.8rem;

}

.campusbg .campus .campuslist:last-child{
  margin-bottom: 0.4rem;
}






}